import Utils from '../../util/utils'
let option = {
  // 此处请填上你的wpk包名
  packagename: 'test.tv.yunos.com',
  // 默认数据存放，以下为默认语言配置
  default:{
    lang:{
      type:'zh',
      data:require('../../res/values/value.json')
    }
  }
};
setTimeout(function(){
  changeColor('#043923')
}, 1000)
let indexScene = require('./scene/match/adScene.js');
moye.init(option);
moye.showScene(indexScene);
